Bug 119117 - irc/bnc: update mastersite and adopt
Summary: irc/bnc: update mastersite and adopt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-28 20:40 UTC by Douglas Menezes
Modified: 2008-01-21 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.09 KB, patch)
2007-12-28 20:40 UTC, Douglas Menezes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Menezes 2007-12-28 20:40:00 UTC
- Changed MAINTAINER for me
- MASTER_SITES updated, please, read the NOTE below:
NOTE: The official website is temporarily offline.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-12-29 13:25:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-01-21 20:40:03 UTC
miwi        2008-01-21 20:39:52 UTC

  FreeBSD ports repository

  Modified files:
    irc/bnc              Makefile pkg-plist 
  Log:
  - Update MASTER_SITES
  - Respect NOPORTDOCS
  - Pass maintainership to submitter
  
  PR:             119117
  Submitted by:   Douglas Menezes <douglas@t2web.com.br>
  
  Revision  Changes    Path
  1.16      +19 -10    ports/irc/bnc/Makefile
  1.3       +5 -0      ports/irc/bnc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-01-21 20:40:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!